Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453659

Summary: Requesting update of python-genshi to 0.5.0
Product: [Fedora] Fedora Reporter: Timothy Selivanow <timothy.selivanow>
Component: python-genshiAssignee: Jeffrey C. Ollie <jeff>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 8   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-25 15:18:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Timothy Selivanow 2008-07-01 19:02:34 UTC
I see that python-genshi-0.5-1 is in devel, would it be possible to get that
into F-8 and F-9?

Comment 1 Fedora Update System 2008-07-01 20:46:13 UTC
python-genshi-0.5-1.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-01 21:02:27 UTC
python-genshi-0.5-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-07-02 06:33:10 UTC
python-genshi-0.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-genshi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5951

Comment 4 Fedora Update System 2008-07-23 07:09:12 UTC
python-genshi-0.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-23 07:10:30 UTC
python-genshi-0.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-07-26 06:04:42 UTC
python-genshi-0.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.